class CreateBreakContents < ActiveRecord::Migration[6.0]
  def change
    create_table :break_contents do |t|
      t.boolean      :line,   :default => false
      t.integer      :height
      t.string       :style

      t.timestamps
    end
  end
end
